@charset "utf-8";
/* CSS Document */

/*photo_plan*/

#photo_navi{
	margin-top:-5px;
}

#photo_navi li{ float:left;
}

#photo_navi li{
	display: block;
	width: 185px;
	margin: 5px;
	height: 54px;
		}

#photo_navi li a{
	display: block;
	height: 54px;
	width: 185px;
	text-indent:-9999px;
}


#photo_navi_01 { background:url(../../photo/images/navi_photo_01.jpg) no-repeat;text-indent:-9999px;}
#photo_navi_02 a{ background:url(../../photo/images/navi_photo_02.jpg) no-repeat;}
#photo_navi_03 a{ background:url(../../photo/images/navi_photo_03.jpg) no-repeat;}
#photo_navi_04 a{ background:url(../../photo/images/navi_photo_04.jpg) no-repeat;}
#photo_navi_05 a{ background:url(../../photo/images/navi_photo_05.jpg) no-repeat;}
#photo_navi_06 a{ background:url(../../photo/images/navi_photo_06.jpg) no-repeat;}
#photo_navi_07 a{ background:url(../../photo/images/navi_photo_07.jpg) no-repeat;}
#photo_navi_08 a{ background:url(../../photo/images/navi_photo_08.jpg) no-repeat;}


#plan_box_01{
	clear: both;
	padding-top: 30px;
	position: relative;
	background-image: url(../../photo/images/photo_h2_01.jpg);
	background-repeat: no-repeat;
}

#plan_box_01 h2{
	height:100px;
	text-indent:-9999px;
	width: 800px;
}


#plan_box_01 div h3{
	margin:20px 0 0 55px;
}

#plan_box_01 div p{
	margin:15px 5px 0 45px;
	display: block;
	line-height: 1.3;
}


#plan_box_02{
	clear: both;
	padding-top: 30px;
	position: relative;
	background-image: url(../../photo/images/photo_h2_02.jpg);
	background-repeat: no-repeat;

}

#plan_box_02 h2{
	height:80px;




	/height:60px;
	text-indent:-9999px;
	background:	url(../../photo/images/photo__02.jpg) no-repeat top left;
	width: 800px;
}

#plan_box_02 div{
	margin: 10px 0 0 60px;
	_margin: 0px 0 0 60px;
	width: 726px;
	padding-top: 48px;
	clear: both;
	position: relative;
	min-height: 220px;
	background-image: url(../../photo/images/bg_plan_box_l.gif);
	background-repeat: no-repeat;
	background-position: left top;

}

#plan_box_02 div h3{
	margin:0 0 0 90px
}



#plan_box_02 div p{
	margin:20px 5px 0 10px;
	display: block;
	line-height: 1.3;
	float: left;
	width: 380px;
}


.l_img{
	float:left;
	margin-left: 70px;
	margin-top: 15px;
	margin-right: 10px;
	margin-bottom: 20px;
}


a.album{
	display: block;
	width: 200px;
	height:30px;
	position: absolute;
	left: 516px;
	top: 174px;
	 background:url(../../photo/images/bt_album.jpg);
	 width:181px;
	 height:39px;
	 text-indent:-9999px;
}


a.album2{
	display: block;
	width: 200px;
	height:30px;
	position: absolute;
	left: 516px;
	top: 174px;
	 background:url(../../photo/images/bt_poze.jpg);
	 width:181px;
	 height:39px;
	 text-indent:-9999px;
}

a:hover.album{


}

#content #plan_box_02 .img_area{
	margin:10px 10px 0 10px;
	padding:0;
	float:left;
	width:237px;
	display: block;
	position:absolute;
	top:150px;
	right:194px;
	background: none;
	height: 141px;
}



















/*prepartion*/


#pre_navi{margin-top:-5px;}

#pre_navi li{ float:left;}

#pre_navi li{
	display: block;
	width: 185px;
	margin: 5px;_margin: 5px 2px;
	height: 54px;
}

#pre_navi{
	width:585px;
	margin:0 auto;
	display: block;
}

#pre_navi li a{
	display: block;
	height: 54px;
	width: 185px;
	text-indent:-9999px;
}

#pre_navi_01 a{ background:url(../../prepartion/images/pre_navi_01.jpg) no-repeat;}
#pre_navi_02 a{ background:url(../../prepartion/images/pre_navi_02.jpg) no-repeat;}
#pre_navi_03 a{ background:url(../../prepartion/images/pre_navi_03.jpg) no-repeat;}


#pre_box_01{
	clear: both;
	position: relative;
	margin: 10px 0;
	padding-bottom: 10px;
	padding-top: 30px;
	background:url(../images/h_none.jpg) no-repeat
}

#pre_box_01 h2{
	background: url(../../prepartion/images/h_pre_1.gif) no-repeat;
	width:800px;
	height:48px;
	margin:0;
	text-indent: -9999px;
}


#pre_box_01 p{
	margin:0 0 0 15px;
	display: block;
	float:left;
	width:480px;
}


#pre_box_02{
	clear: both;
	position: relative;
	margin: 10px 0;
	padding-top: 30px;

	/padding-top: 15px;
	background:url(../images/h_none.jpg) no-repeat
}


#pre_box_02 h2{
	background: url(../../prepartion/images/h_pre_2.gif) no-repeat;
	width:800px;
	height:48px;
	text-indent: -9999px;
}
#pre_box_02 p{
	margin:0 0 0 15px;
	display: block;
	float:left;
	width:450px;
}

#pre_box_03{
	clear: both;
	position: relative;
	margin: 10px 0;
	padding-bottom: 10px;
	padding-top: 30px;

		/padding-top: 15px;
	background:url(../images/h_none.jpg) no-repeat

}

#pre_box_03 h2{
	background: url(../../prepartion/images/h_pre_3.gif) no-repeat;
	width:800px;
	height:48px;
	text-indent: -9999px;
}
#pre_box_03 p{
	margin:0 0 0 15px;
	display: block;
	float:left;
	width:450px;
}
 .ml100{
	margin-left:60px;
	margin-top:30px;
	margin-bottom:30px;
}

#pre_box_04{
	clear: both;
	position: relative;
	margin: 10px 0;

}
#pre_box_04 p{
	margin:0 0 0 15px;
	display: block;
	float:left;
	width:450px;
}




#check li{
display: inline;
	margin: 10px ;

}





#check_box{
	margin:20px 50px 30px 60px;
	padding:10px;
	background-color: #FFEAF1;
}






/*making*/




#making_navi_01  a{ background:url(../../making/images/making_navi_01.jpg) no-repeat;}
#making_navi_02 a{ background:url(../../making/images/making_navi_02.jpg) no-repeat;}
#making_navi_03 a{ background:url(../../making/images/making_navi_03.jpg) no-repeat;}
#making_navi_04 a{ background:url(../../making/images/making_navi_04.jpg) no-repeat;}


#making_navi li{ float:left;}

#making_navi {
	margin-top:-5px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 585px;
}

#making_navi li{
	display: block;
	width: 185px;
	margin: 5px;_margin: 5px 2px;
	height: 54px;
}

#making_navi li a{
	display: block;
	height: 54px;
	width: 185px;
	text-indent:-9999px;
}




#making_box_01{
	clear: both;
	margin: 10px 0;
	padding-bottom: 10px;
	padding-top: 30px;


	/padding-top: 13px;
	background:url(../images/h_none.jpg) no-repeat;
	display: block;
}



#making_box_02{
	clear: both;
	margin: 10px 0;
	padding-top: 30px;
	background:url(../images/h_none.jpg) no-repeat


}

.making_img{ display: block;
margin:0 auto;}

#making_box_02 h2{
	background: url(../../making/images/h_making_2.gif) no-repeat;
	width:800px;
	height:48px;
	text-indent: -9999px;
	margin-bottom:20px;
	/margin-top: 20px;

}

#making_box_02 p{
	margin:0 0 0 30px;
	display: block;
}

#making_box_03{
	clear: both;
	margin: 10px 0;
	padding-top: 30px;

	/padding-top: 13px;
	background:url(../images/h_none.jpg) no-repeat

}

#making_box_03 h2{
	background: url(../../making/images/h_making_3.gif) no-repeat;
	width:800px;
	height:48px;
	text-indent: -9999px;
			 margin-bottom:20px;

}
#making_box_03 p{
	margin:0 0 0 30px;
	display: block;
}


#making_box_04{
	clear: both;
	margin: 10px 0;
	padding-top: 30px;
/padding-top: 13px;
	background:url(../images/h_none.jpg) no-repeat


}

#making_box_04 h2{
	background: url(../../making/images/h_making_4.gif) no-repeat;
	width:800px;
	height:48px;
	text-indent: -9999px;
			 margin-bottom:20px;

}

#making_box_04 p{
	margin:0 0 0 30px;
	display: block;
}



#making_box_01 .l_img,#making_box_02 .l_img,#making_box_03 .l_img,#making_box_04 .l_img{
	margin:0 0 0px 40px;
	_margin:0 0 20px 20px;
	float:left;
	display: block;

}


/* Q&A */
#qa_navi {
	margin: -5px auto 0 auto;
	width: 436px;
}
#qa_navi li {
	margin: 5px;
	width: 208px;
	height: 54px;
	float: left;
}
#qa_navi li a {
	width: 208px;
	height: 54px;
	text-indent: -9999px;
	display: block;
}
#qa_navi_01 a {
	background: url(../../qa/images/qa_navi_01.jpg) no-repeat;
}
#qa_navi_02 a {
	background: url(../../qa/images/qa_navi_02.jpg) no-repeat;
}


#qa_box_01 {
	clear: both;
	position: relative;
	padding-top: 30px;
	background: url(../images/h_none.jpg) no-repeat;
}
#qa_box_01 h2 {
	margin-bottom: 20px;
	width: 800px;
	height: 48px;
	text-indent: -9999px;
	background: url(../../qa/images/h_qa_1.gif) left top no-repeat;
}
.qa_box_01_s {
	margin: 10px 10px;
	_margin: 10px 5px;
	width: 330px;
	background: url(../../photo/images/bg_plan_box_s.jpg) left top no-repeat;
	overflow: hidden;
	float: left;
}
#qa_box_01 div h3 {
	margin: 10px 0 0 55px;
}
#qa_box_01 div p {
	margin: 10px 5px 0 45px;
	line-height: 1.3;
	display: block;
}

#qa_box_02 {
	clear: both;
	position: relative;
	padding-top: 30px;
	/padding-top: 15px;
	background: url(../images/h_none.jpg) no-repeat;
}
#qa_box_02 h2 {
	margin-bottom: 20px;
	height: 48px;
	text-indent: -9999px;
	background: url(../../qa/images/h_qa_2.gif) left top no-repeat;
}
#qa_box_02 div h3 {
	margin: 10px 0 0 55px;
}
#qa_box_02 div p {
	margin: 20px 5px 0 45px;
	line-height: 1.3;
	display: block;
}

#qa_box_03 {
	clear: both;
	position: relative;
	padding-top: 30px;
	/padding-top: 15px;
	background: url(../images/h_none.jpg) no-repeat;
}
#qa_box_03 h2 {
	margin-bottom: 20px;
	height: 48px;
	text-indent: -9999px;
	background: url(../../qa/images/h_qa_3.gif) left top no-repeat;
}
#qa_box_03 div h3 {
	margin: 10px 0 0 55px;
}
#qa_box_03 div p {
	margin: 20px 5px 0 45px;
	line-height: 1.3;
	display: block;
}


.qa_q{font-family: Monotype Corsiva; font-size:13px;0}

h3.m_t{ margin-top:10px!important;}

#fl{position: absolute!important; left: -44px; top: -5px; display: block;}


.ml70{
	margin-left:60px;
	width:700px;
}


#hedaer_wrap{
	width:100%;

	/margin-top:0px;
	background: url(../images/bg_body_bottom.jpg) top left repeat-x #FFFFFF;

}
